.layout-container
{
max-width: none;
}

.search-form .form-search {
    float: center;
    margin-left: 24px;
}

#header div.section, #featured aside.section, #messages div.section, #main, #triptych, #footer-columns, #footer
{
width: 100%;
max-width: none;
margin-left: auto;
margin-right: auto;
}

h1, .heading-a {
    color: #2e2e2e;
    font-size: 2em;
}

.sidebar h2 {
    font-size: 28px;
}

#content h2.title, #content .block > h2 {
    font-size: 3em;
    line-height: 1.4;
}

#header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer {
    max-width: none;
}

body {
  font-size: 1.1em;  
  line-height: 2;
}

div.site-branding__text {
    max-width: 400px;
}

div.site-branding__name {
    font-family: Georgia;
    font-size: 3em;
    max-width: 380px;
  padding-bottom: 24px;
}

img[Attributes Style] {
    width: 1600 px;
    aspect-ratio: auto 1600 / 574;
    height: 574px;
}

.cycle-slideshow .cycle-pager {
    text-align: center;
    position: absolute;
    bottom: -60px;
    width: 100%;
}

.myTable { background-color:#eee;border-collapse:collapse; }
.myTable th { background-color:#000;color:white;width:50%; }
.myTable td, .myTable th { padding:5px;border:1px solid #000; }